@import url('https://fonts.googleapis.com/css?family=Roboto: 400,400i,500,700');
@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed&display=swap');

/* MAINHDR
---------------------------------------- */

* {
	margin: 0;
	padding: 0;
}
html {
	font-size: 100%;
	height: 100%;
	width: 100%;
	min-height: 100%;
	margin-top: 0px;
	-webkit-text-size-adjust: 100%;
}
body {
	/* font-family: Verdana, Helvetica, Arial, sans-serif; */
	font-family: 'Roboto', sans-serif;
	margin: 0;
	padding: 0;
}
select, input, textarea, button {
	font-family: 'Roboto', sans-serif;
	font-size:1em;
}
b, strong {
    font-weight: 700;
}
h1 {
	margin-right: 10px;
	vertical-align: bottom;
	margin-top: 6px;
	font-weight: bold;
	font-size: 2em;
}
h2 {
	font-weight: normal;
	font-size: 1.5em;
	margin: 0.8em 0 0.2em 0;
}
h3 {
	font-weight: bold;
	text-transform: uppercase;
	margin-bottom: 3px;
	padding-bottom: 2px;
	font-size: 1.05em;
	margin-top: 20px;
	text-align: left;
}
h4 {
	font-size: 1.0em;
}
p {
	line-height: 1.3em;
	margin-bottom: 1.0em;
}
hr {
	margin-top:6px;
	margin-bottom:6px;
}
#wrap {
	height: auto;
	min-height: 100vh;
	clear: both;
	padding: 60px 3px 25px 3px;
}
#siteheader {
	clear:both;
	min-width:1000px;
	margin-bottom: 8px;
	white-space: nowrap;
	width: 100%;
	height:50px;
	top:0px;
	margin-right: 0px;
	padding-right: 0px;
	position:fixed;
	z-index: 20000000;
	padding: 3px 0px 0px 5px;
	margin: -1px 0px 0px 0px;
}
@media (min-width : 100px) and (max-width : 1000px) {
	#siteheader {
		min-width:100%;
	}
}
#siteheader-logo {
	float: left;
	vertical-align: bottom;
	white-space: nowrap;
}
#siteheader-logo a {
	display:block;
	margin: 0px;
	padding: 0px;
	background-color: transparent;
}
#siteheader-logo a img {
	width: 125px;
	height: 50px;
	vertical-align: middle;
	margin-top: -2px;
	border: 0px;
}
#siteheader-menuwrap {
	float:left;
	bottom:0px;
	padding-top:24px;
}
#siteheader-login {
	float: right;
	clear: none;
	position: absolute;
	vertical-align: top;
	text-align: right;
	right: 40px;
	margin-top: -2px;
	padding-top:0px;
}
#siteheader-login-loggedin-name {
	clear: none;
	vertical-align:middle;
}
#siteheader-login-loggedin-name a {
	padding:2px 2px 3px 0px;
}
#siteheader-iconlinks {
	float: right;
	clear: right;
	position: absolute;
	vertical-align: top;
	text-align: right;
	right: 7px;
	margin: -2px 6px 0px 0px;
}
#siteheader-iconlinks a {
	margin-left:6px;
}
#siteheader-login, #siteheader-iconlinks {
	font-size: 13pt;
}
#siteheader-profile-info {
	display:none;
	float:right;
	clear:both;
	z-index:600000000;
	width:275px;
	margin-top:0px;
	right:2px;
	top:24px;
	position:fixed;
	background-color:#4d5051;
	border-radius:1px;
}
#siteheader-login-loggedin-profilelink {
    padding-top:2px;
}
div#siteheader-login-loggedin-profilelink a {
	padding-top:5px;
}
div#siteheader-login-loggedin-profilelink span.hide-4 {
	padding-right:15px;
}
#siteheader-login-loggedin-profilelink:hover #siteheader-profile-info,
#siteheader-login-loggedin-profilelink:active #siteheader-profile-info,
#siteheader-login-loggedin-profilelink:focus #siteheader-profile-info {
    display: block;
}
#siteheader-login-loggedin-profilelink:hover #profilelink-caret {
    color: transparent;
}
#siteheader-login-loggedin-profilelink:hover #profilelink-caret2 {
    color: transparent;
}
@media (max-width : 500px) {
	#siteheader-login, #siteheader-iconlinks {
		font-size: 14pt;
	}
	#siteheader-profile-info {
		right:4px;
		width:215px;
	}
}
div.sociallinks {
	clear:both;
	text-align:center;
	font-size:20pt;
	margin-top:5px;
	line-height:60px;
	height:60px;
}
div.sociallinks a{
	margin:7px;
}
div.footbar {
	clear:both;
	display: block;
	text-align:center;
	vertical-align:bottom;
	line-height:110px;
	height:110px;
	bottom: 0px;
	clear: both;
	white-space: nowrap;
	padding: 10px 0 2px 0;
	margin: 0;
}
div.footbar_copy {
	clear:both;
	display:block;
	margin-left:3px;
	padding-bottom:5px;
	height: 30px;
    line-height: 30px;
}
div.footbar_pageinfo {
	float:right;
	clear:none;
	padding-right:10px;
	padding-top:3px;
}
div.footbar_pageinfo a img {
	width:17px;
	height:17px;
	padding:0px;
	margin:0px;
}
.push {
	float: left;
	margin: 15px 0 0 0;
	padding: 0 0 0 0;
	clear: both;
}
.paragraph_header {
	text-align:left;
	color:#bb5800;
	font-size:13pt;
	font-weight:bold;
	margin:0 0 10px 0;
	width:99%;
	padding:8px 0px 2px 0px;
	background-color:transparent;
    border-bottom: 1px solid rgba(53,86,129, 0.3);
}
.paragraph_text {
	padding-left:10px;
	padding-right:10px;
}

/* Like/Dislike
---------------------------------------- */
span.likecount, span.dislikecount {
	font-size:9pt;
	border-radius:4px;
	-webkit-border-radius:4px; 
	-moz-border-radius:4px;
	margin-left:1px;
	padding:1px 3px 0px 3px;
	vertical-align:top;
}
div.likearea {
	border-radius:3px;
	-webkit-border-radius:3px; 
	-moz-border-radius:4px;
	padding:1px 1px 0px 1px;
	float:left;
	margin-right:0px;
}

/* Popup Tip
---------------------------------------- */
#dhtmlpoptip {
	font-size: 9pt;
	padding-bottom: 0px;
	line-height: 1.3em;
	margin-bottom: 1.1em;
	position: absolute;
	width: 250px;
	border: 0px;
	padding: 2px;
	visibility: hidden;
	z-index: 20000001;
}

#breadcrumb-compact {
	display:block;
	position:relative;
	clear:both;
 	width: 100%;
	font-size:13pt !important;
	padding: 3px;
	margin: -7px 0px 10px -3px;
	vertical-align:middle;
	height:22px;
	white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
#breadcrumb-compact span a:link, #breadcrumb-compact span a:visited {
	text-decoration:none;
	color:#FFF;
}
@media (min-width : 1000px) {
	#breadcrumb-compact {
		display:none;
	}
}
@media (min-width : 50px) and (max-width : 1000px) {
	#breadcrumb-compact {
		display:block;
	}
}
.breadcrumb {
	list-style: none;
	overflow: hidden;
	font-size:12px;
}
div.breadcrumb {
	display:block;
	float:left;
	clear:both;
	overflow:hidden;
	text-overflow: clip;
	white-space:nowrap;
	min-width:1000px;
	width:100%;
	margin-left:-3px;
	margin-bottom:10px;
	max-height:24px;
	padding:2px 0px 2px 0px;
}
@media (min-width : 50px) and (max-width : 1000px) {
	div.breadcrumb {
		display:none;
	}
}
.breadcrumb li, ul.breadcrumb li {
	float: left;
}
.breadcrumb li a, ul.breadcrumb li a {
	color: white;
	text-decoration: none;
	padding: 5px 0 5px 45px;
	background: brown;                  /* fallback color */
	background: hsla(34,85%,35%,1);
	position: relative;
	display: block;
	float: left;
}
.breadcrumb li a:after, ul.breadcrumb li a:after, .breadcrumb li a:before, ul.breadcrumb li a:before {
	content: " ";
	display: block;
	width: 0;
	height: 0;
	border-top: 50px solid transparent;           /* Go big on the size, and let overflow hide */
	border-bottom: 50px solid transparent;
	position: absolute;
	top: 50%;
	margin-top: -50px;
	left: 100%;
}
.breadcrumb li a:after, ul.breadcrumb li a:after {
	border-left: 30px solid hsla(34,85%,35%,1);
	z-index: 2;
}
.breadcrumb li a:before, ul.breadcrumb li a:before {
	border-left: 30px solid white;
	margin-left: 1px;
	z-index: 1;
}
.breadcrumb li:first-child a {
	padding-left: 10px;
}
.breadcrumb li:nth-child(2) a {
	background: hsla(34,85%,45%,1);
}
.breadcrumb li:nth-child(2) a:after {
	border-left-color: hsla(34,85%,45%,1);
}
.breadcrumb li:nth-child(3) a {
	background: hsla(34,85%,55%,1);
}
.breadcrumb li:nth-child(3) a:after {
	border-left-color: hsla(34,85%,55%,1);
}
.breadcrumb li:nth-child(4) a {
	background: hsla(34,85%,65%,1);
}
.breadcrumb li:nth-child(4) a:after {
	border-left-color: hsla(34,85%,65%,1);
}
.breadcrumb li:nth-child(5) a {
	background: hsla(34,85%,75%,1);
}
.breadcrumb li:nth-child(5) a:after {
	border-left-color: hsla(34,85%,75%,1);
}
.breadcrumb li:last-child a {
	pointer-events: none;
	cursor: default;
	padding-top:5px;
	padding-right:15px;
	margin-bottom:-2px;
	border-radius:0 5px 5px 0;
}
.breadcrumb li:last-child a:after {
	border: 0;
}
.breadcrumb li a:hover {
	background: hsla(34,85%,25%,1);
}
.breadcrumb li a:hover:after {
	border-left-color: hsla(34,85%,25%,1) !important;
}


/* MAIN
---------------------------------------- */

.MainText1 {	font-size: 11pt; }
.piclink	 	{ font-size: 9pt; }
.QLink       	{ font-size: 8pt; }
.BldHdr1     	{ font-size: 18pt; }
.BldHdr2     	{ font-size: 14pt; }
.BldHdr3     	{ font-size: 12pt; }
.BldHdr4     	{ font-size: 14pt; }
.DropLink1   	{ font-size: 8pt; }
.Tiny1       	{ font-size: 9pt; }
.Tiny2       	{ font-size: 8px; }
.CopyR1       	{ font-size: 9pt; }
.SmallTextMain	{ font-size: 10pt; }
.SmallText1		{ font-size: 8pt; }
.SmallText2		{ font-size: 8pt; }
.mapMarkerText	{ font-size: 9pt; }
.PageLinks		{ font-size: 9pt; }
.footbar		{ /* font-size: 9pt; */ }
.bold1			{ font-weight: bold; }
.CopyR1, .SmallTextMain, .mapMarkerText { 
	padding-bottom: 0px;
	margin-bottom: 1.1em;
}
.SmallText1 { 
	line-height: 1.3em;
	padding-bottom: 0px;
}
td.SmallText1   { 
 	padding: 1px 0px 0px 3px; 
}
.SmallText2      { 
	padding-bottom: 0px;
	line-height: 1.0em;
	margin-bottom: 0.0em;
}
td.SmallText2   { 
 	padding: 1px 0px 0px 3px; 
}
.PageLinks      { 
	padding-bottom: 0px;
	line-height: 1.5em;
	margin-bottom: 1.1em;
}
a:link, a:visited, a:hover, a:not([href]),
a.maincolor:link, a.maincolor:visited, a.maincolor:hover,
a.maintainColor:link, a.maintainColor:visited, a.maintainColor:hover {
	text-decoration: none;
}
a.galleryImage {
	font-weight:normal !important;
}
a.blockLink {
	display:block;
	text-decoration:none;
}
.pagination {
	height: 1%; /* IE tweak (holly hack) */
	width: auto;
	text-align: right;
	margin-top: 5px;
	float: right;
	font-size: 11pt;
}
.pagination span.page-sep {
	display: none;
}
li.pagination {
	margin-top: 0;
}
.pagination strong, .pagination b {
	font-weight: normal;
	border-radius: 3px;
}
.pagination span strong {
	padding: 0 2px;
	margin: 0 2px;
	font-weight: normal;
	font-size: 11pt;
}
.pagination span a, .pagination span a:link, .pagination span a:visited, .pagination span a:active {
	font-weight: normal;
	text-decoration: none;
	margin: 0 2px;
	padding: 0 3px;
	font-size: 11pt;
	line-height: 1.5em;
	border-radius: 3px;
}
.pagination span a:hover {
	text-decoration: none;
}
.pagination img {
	vertical-align: middle;
}
.row .pagination {
	display: block;
	float: right;
	width: auto;
	margin-top: 0;
	padding: 1px 0 1px 15px;
	font-size: 11pt;
	background: none 0 50% no-repeat;
}
.singlephotoright { 
 	float: right; 
 	clear: both;
	padding: 5px;
}
.singlephotoright img { 
	padding: 5px;
}

/* Form button styles
---------------------------------------- */
.class1, .class2, .class3, .class4, .class5 {
	-webkit-border-radius:3px; 
	-moz-border-radius:3px;
	border-radius:3px;
}
.buttonf, .buttonfwkey, .buttonfs, .buttonft {
	display: inline-block;
	vertical-align:middle;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	-webkit-border-radius: .5em; 
	-moz-border-radius: .5em;
	border-radius: .5em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-webkit-appearance: none;
}
.buttonf {
	padding: 4px 1em 4px;
	margin-bottom:2px;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
}
.buttonfwkey {
	font: 12px/100%;
	padding: .2em 2em .3em;
}
.buttonfs {
	font-size:9pt;
	padding: .3em 1em .3em;
	margin-bottom:2px;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
}
.buttonft {
	font: 9px/100%;
	padding: .1em .6em .3em;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
}
.buttonf:hover .buttonfs:hover .buttonft:hover .buttonfwkey:hover {
	text-decoration: none;
}
.buttonf:active .buttonfs:active .buttonft:active .buttonfwkey:active {
	position: relative;
	top: 1px;
}
.map_colheader {
	border: 0px;
}
span.mainpic {
	max-width:100%;
	display:inline-block;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	padding:0px;
	margin:6px 0 0 3px;
}
span.mainpicthumb {
	display:inline-block;
	border:0px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	padding:0px;
	margin:3px 4px 4px 1px;
}
span.mainpicthumb:hover {
	-webkit-box-shadow: 0 0 3px 3px #333;
	-moz-box-shadow: 0 0 3px 3px #333;
	box-shadow: 0 0 3px 3px #333;
	text-decoration:none;
}
.mainpic img {
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	padding:0px;
	margin:0px;
	margin-bottom:-3px;
}
img.mainpic {
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	padding:0px;
	margin:0px;
	margin-bottom:-3px;
}
.mainpicthumb img {
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	padding:0px;
	margin:0 0 -3px 0;
}
img.mainpicthumb {
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	padding:0px;
	margin:0 0 -3px 0;
}
span.mainpic:hover {
	-webkit-box-shadow: 0 0 4px 4px #333;
	-moz-box-shadow: 0 0 4px 4px #333;
	box-shadow: 0 0 4px 4px #333;
	text-decoration:none;
}
a.mainpic a.mainpicthumb {
	text-decoration:none;
}
a.mainpicthumb a.mainpicthumb:hover {
	border:0px;
	text-decoration:none;
}
.mainpicthumb a:hover {
	text-decoration:none;
	border:0px;
}
span.mainpic a div div.copyright_photo {
	float:right;
	clear:none;
	position:relative;
	text-align:right;
	font-size:8pt;
	margin-top:-20px;
	margin-bottom:2px;
	color:#FFF;
}
@media (max-width : 500px) {
	span.mainpic a div div.copyright_photo {
		font-size:7pt;
		margin-top:-16px;
	}
}
span.piclink {
	display:inline-block;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	padding:0px;
}
.progressbar {
	margin-left:5px;
	margin-top:10px;
	float:left;
	clear:both;
	width:200px;
}
ul.bullet1, ul.bullet2, ul.bullet3 {
	list-style-type:none;
	padding:0px;
	margin:0 0 0 3px;
	-webkit-appearance: none;
}
li.bullet1, .bullet1 li, li.bullet2, .bullet2 li, li.bullet3, .bullet3 li {
	padding:0 0 0 18px;
	margin:0 0 2px 0;
	background-repeat:no-repeat;
	background-position:0px 5px;
	background-size:10px 10px;
	-webkit-appearance: none;
}
li.bullet1, .bullet1 li {
	background-image:url("/images/icon_bullet1_medium.png");
	-webkit-appearance: none;
}
li.bullet2, .bullet2 li {
	background-image:url("/images/icon_bullet2_medium.png");
	-webkit-appearance: none;
}
li.bullet3, .bullet3 li {
	background-image:url("/images/icon_bulletcheck_medium.png");
	-webkit-appearance: none;
}
span.agecolor {
	width:7px;
	display: inline-block;
	margin:1px;
}
span.textContrast1, span.textContrast2 {
	padding:8px;
	border-radius:6px;
}
#mobileHomeMenu {
	width:100%;
	line-height:100%;
	margin-top:13px;
	margin-bottom:18px;
	text-align:center;
}
#mobileHomeSpace {
	width:100%;
	min-height:50px;
}
div.mobileHomeButton {
	font-size:15pt;
	text-align:center;
	float:left;
	clear:none;
	margin: 15px 3px 15px 3px;
}


/* ICONS
---------------------------------------- */
ul.iconlinklist {
	display: block;
	margin: 0;
}
ul.iconlinklist li {
	display: block;
	list-style-type: none;
	float: left;
	width: auto;
	margin-right: 5px;
	margin-left: 10px;
	padding-bottom: 0px;
	line-height: 1.3em;
	margin-bottom: 0.3em;
	vertical-align: middle;
}
ul.iconlinklist li.iconrightside, p.iconrightside {
	float: right;
	margin-right: 0;
	text-align: right;
}
.iconlinklist li a {
	text-decoration: none;
	padding-bottom: 0px;
	line-height: 1.3em;
	vertical-align: text-bottom;
}
.iconlinklist li a:visited, .iconlinklist li a:hover, .iconlinklist li a:active {
	text-decoration: none;
}
ul.iconleftside {
	float: left;
	margin-left: 0;
	margin-right: 5px;
	text-align: left;
}
ul.iconrightside {
	float: right;
	margin-left: 5px;
	margin-right: -5px;
	text-align: right;
	vertical-align: -20px;	
}


/* Horizontal, Left Justification
----------------------------------------*/
ul.iconlinklistleft {
	display: block;
	margin: 0;
}
ul.iconlinklistleft li {
	display: block;
	list-style-type: none;
	float: left;
	width: auto;
	margin-right: 5px;
	margin-left: 2px;
	padding-bottom: 0px;
	line-height: 20px;
	margin-bottom: 0.3em;
	vertical-align: bottom;
}
ul.iconlinklistleft li.iconleftsideleft, p.iconleftsideleft {
	float: right;
	margin-right: 0;
	text-align: right;
}
.iconlinklistleft li a {
	text-decoration: none;
	padding-bottom: 0px;
	line-height: 20px;
	vertical-align: text-bottom;
}
.iconlinklistleft li a:visited, .iconlinklistleft li a:hover, .iconlinklistleft li a:active {
	text-decoration: none;
}
ul.iconleftsideleft {
	float: left;
	margin-left: 0;
	margin-right: 5px;
	text-align: left;
}

/* Vertical lists
----------------------------------------*/
ul.viconlinklist {
	display: block;
	margin: 0;
}
ul.viconlinklist li {
	display: block;
	list-style-type: none;
	float: left;
	width: auto;
	margin-right: 5px;
	margin-left: 10px;
	padding-bottom: 0px;
	line-height: 20px;
	margin-bottom: 0.3em;
	vertical-align: bottom;
	white-space: nowrap;
}
ul.viconlinklist li.viconrightside, p.viconrightside {
	float: right;
	margin-right: 5px;
	text-align: right;
}
.viconlinklist li a {
	text-decoration: none;
	padding-bottom: 0px;
	line-height: 20px;
	vertical-align: text-bottom;
}
.viconlinklist li a:visited, .viconlinklist li a:hover, .viconlinklist li a:active {
	text-decoration: none;
}
ul.viconleftside {
	float: left;
	margin-left: 0;
	margin-right: 5px;
	text-align: left;
}
ul.viconrightside {
	float: right;
	margin-left: 5px;
	margin-right: 5px;
	text-align: right;
	vertical-align: -20px;	
}

/* Vertical, Left Justification
----------------------------------------*/
p.viconleftside {
	margin-right: 0;
	display: block;
	float:none;
	text-align:left;
	height:16px;
}


/* Icon images
---------------------------------------- */
.icon-calendar, .icon-delete, .icon-add, .icon-edit, .icon-viewdetails, .icon-info, .icon-download, .icon-help, .icon-pdf,
.icon-check, .icon-upload, .icon-folder, .icon-print, .icon-terms, .icon-stats, .icon-globe, .icon-enlarge,
.icon-send, .icon-rotate, .icon-key, .icon-warning, .icon-copyright, .icon-admin, .icon-phone,
.icon-comment, .icon-settings, .icon-map, .icon-googlemaps, .icon-register, .icon-lock, .icon-lockopen, 
.icon-alert, .icon-googleearth, .icon-clock, .icon-backup, .icon-user, .icon-weather {
	background-size:16px 16px;
	background-position:0px;
	background-repeat: no-repeat;
	background-image: none;
	padding: 2px 2px 0px 19px;
}
.icon-comments, .icon-goldstar {
	background-position: 0 35%;
	background-repeat: no-repeat;
	background-image: none;
	padding: 2px 2px 0px 28px;
}
.icon-warningsmall {
	background-position: 0 25%;
	background-repeat: no-repeat;
	background-image: none;
	padding: 2px 2px 0px 28px;
}

/* Icon images
---------------------------------------- */
.icon-calendar					{ background-image: url("/images/icon_calendar_medium.png"); }
.icon-delete					{ background-image: url("/images/icon_delete_medium.png"); }
.icon-add						{ background-image: url("/images/icon_add_medium.png"); }
.icon-edit						{ background-image: url("/images/icon_edit_medium.png"); }
.icon-viewdetails				{ background-image: url("/images/icon_viewdetails_medium.png"); }
.icon-info						{ background-image: url("/images/icon_info_medium.png"); }
.icon-download					{ background-image: url("/images/icon_download_medium.png"); }
.icon-help						{ background-image: url("/images/icon_help_medium.png"); }
.icon-check						{ background-image: url("/images/icon_check_medium.png"); }
.icon-upload					{ background-image: url("/images/icon_upload_medium.png"); }
.icon-folder					{ background-image: url("/images/icon_folder_medium.png"); }
.icon-print						{ background-image: url("/images/icon_print_medium.png"); }
.icon-terms						{ background-image: url("/images/icon_terms_medium.png"); }
.icon-stats						{ background-image: url("/images/icon_stats_medium.png"); }
.icon-globe						{ background-image: url("/images/icon_globe_medium.png"); }
.icon-pdf						{ background-image: url("/images/icon_pdf_medium.png"); }
.icon-send						{ background-image: url("/images/icon_send_medium.png"); }
.icon-rotate					{ background-image: url("/images/icon_rotate_medium.png"); }
.icon-key						{ background-image: url("/images/icon_key_medium.png"); }
.icon-warning					{ background-image: url("/images/icon_warning_medium.png"); }
.icon-comment					{ background-image: url("/images/icon_comment_medium.png"); }
.icon-warningsmall				{ background-image: url("/images/icon_warning_medium.png"); }
.icon-copyright					{ background-image: url("/images/icon_copyright_medium.png"); }
.icon-phone						{ background-image: url("/images/icon_smartphone_medium.png"); }
.icon-admin						{ background-image: url("/images/icon_admin_medium.png"); }
.icon-settings					{ background-image: url("/images/icon_settings_medium.png"); }
.icon-map						{ background-image: url("/images/icon_map_medium.png"); }
.icon-googlemaps				{ background-image: url("/images/icon_googlemaps_medium.png"); }
.icon-comments					{ background-image: url("/images/icon_comments_medium.png"); }
.icon-goldstar					{ background-image: url("/images/icon_goldstar_medium.png"); }
.icon-backup					{ background-image: url("/images/icon_backup_medium.png"); }
.icon-enlarge					{ background-image: url("/images/icon_expand_medium.png"); }
.icon-register					{ background-image: url("/images/icon_useradd_medium.png"); }
.icon-lock						{ background-image: url("/images/icon_lock_medium.png"); }
.icon-lockopen					{ background-image: url("/images/icon_lockopen_medium.png"); }
.icon-alert						{ background-image: url("/images/icon_alert_medium.png"); }
.icon-googleearth				{ background-image: url("/images/icon_googleearth_medium.png"); }
.icon-clock						{ background-image: url("/images/icon_clock_medium.png"); }
.icon-user						{ background-image: url("/images/icon_user_medium.png"); }
.icon-weather					{ background-image: url("/images/icon_weather_medium.png"); }
.reporticon {
	width:16px;
	height:16px;
	margin:1px;
	border:0px;
}


/* Misc Images
---------------------------------------- */
.ratingExposure, .ratingRoad {
	border:0px;
	width:75px;
	height:8px;
}


/* MENUS + HAMBURGER (compact menu)
---------------------------------------- */

ul#sitemenu {
	margin:0;
	list-style:none;
	padding:0;
	border-width:0px;
	border-style:solid;
	-moz-border-radius:1px;
	-webkit-border-radius:1px;
	border-radius:1px;
}
ul#sitemenu ul{
	margin:0;
	margin-left:1px;
	list-style:none;
	padding:0;
	border-width:0px;
	display:none;
	position:absolute;
	left:-1px;
	top:98%;
	-moz-border-radius:1px;
	-webkit-border-radius:1px;
	border-radius:1px;
}
ul#sitemenu li:hover>*{
	display:block;
}
ul#sitemenu li:hover{
	position:relative;
}
ul#sitemenu ul ul{
	position:absolute;
	left:100%;
	top:0px;
}
ul#sitemenu{
	display:block;
	font-size:0;
	z-index:10000;
	white-space:nowrap;
}
ul#sitemenu li{
	position:relative;
	display:block;
	white-space:nowrap;
	font-size:0;
	float:left;
	z-index:10000;
	height:27px;
	max-height:27px;
}
ul#sitemenu>li,ul#sitemenu li{
	margin:0;
}
ul#sitemenu a:active, ul#sitemenu a:focus{
	outline-style:none;
}
ul#sitemenu a{
	display:block;
	z-index:10000;
	vertical-align:middle;
	text-align:left;
	text-decoration:none;
	font-size:13px;
	cursor:pointer;
	padding:3px 9px 3px 9px;
	background-position:0 0;
	border-width:0 0 0 0px;
	border-style:solid;
}
ul#sitemenu ul li{
	float:none;
	margin:0px 0 0;
	z-index:10000;
	white-space:nowrap;
}
ul#sitemenu ul a{
	text-align:left;
	padding:4px 10px 4px 10px;
	background-image:none;
	border-width:0;
	font-size:13px;
	text-decoration:none;
	z-index:10000;
}
ul#sitemenu li:hover>a{
	border-style:solid;
	font-size:13px;
	text-decoration:none;
	background-position:0 100%;
}
ul#sitemenu img{
	border:none;
	vertical-align:middle;
	margin-right:20px;
	width:16px;
	height:16px;
}
ul#sitemenu ul img{
	width:16px;
	height:16px;
}
ul#sitemenu img.over{
	display:none;
}
ul#sitemenu li:hover > a img.def{
	display:none;
}
ul#sitemenu li:hover > a img.over{
	display:inline;
}
ul#sitemenu span{
	display:block;
	overflow:visible;
	background-position:right center;
	background-repeat:no-repeat;
	padding-right:0px;
}
ul#sitemenu ul span{
	background-image:url("/images/csssubmenu.png");
	padding-right:30px;
	z-index:10000;
}
ul#sitemenu ul li:hover>a{
	background-image:none;
	font-size:13px;
	text-decoration:none;
}
ul#sitemenu ul img.picglobe{
	width:12px;
	height:12px;
	margin:-2px 0 0 6px;
}	
ul#sitemenu a.menu_topitem{
	font-family: 'Roboto Condensed', sans-serif;
	line-height:23px;
	font-size:14px;
	padding:5px 10px 0px 10px;
	margin-top:-1px;
	display:block;
	text-transform:uppercase;
}
ul#sitemenu li:hover>a.menu_topitem{
	z-index:1;
	border:0px solid #FFF;
	font-size:14px;
}
ul#sitemenu ul.menu_bottomitems{
	font-family: 'Roboto Condensed', sans-serif;
	clear:left;
	padding:5px 0 5px 0px;
	border:0px solid #FFF;
	-webkit-border-radius:1px 1px 1px 1px;
	-moz-border-radius:1px 1px 1px 1px;
	border-radius:1px 1px 1px 1px;
	margin-bottom:10px;
}
@media (min-width : 100px) and (max-width : 1000px) {
	ul#sitemenu ul.menu_bottomitems{
		margin-left:-40px;
	}
	ul#sitemenu ul.menu_bottomitems_end{
		margin-left:-120px;
	}
}
@media (min-width : 1000px) and (max-width : 1150px) {
	ul#sitemenu ul.menu_bottomitems_end{
		margin-left:-100px;
	}
}
ul#sitemenu ul.menu_bottomitems li.sep{
	height:10px;
	padding-left:11px;
	background-image:url(/images/graysep1.png);
	background-repeat:no-repeat;
	background-size: 90% 1px;
	background-position:center;
	
}
ul#sitemenu ul.menu_bottomitems li a.strong{
	font-weight:bold;
}
ul#sitemenu ul.menu_bottomitems li{
	height:23px;
	max-height:23px;
}


/* Profile-only Menu
---------------------------------------- */
ul#profilemenu, ul#profilemenu ul {
	margin:0;
	list-style:none;
	padding:0;
	border-width:0px;
	border-style:solid;
	-moz-border-radius:1px;
	-webkit-border-radius:1px;
	border-radius:1px;
}
ul#profilemenu ul{
	margin-left:1px;
	border-width:0px;
	display:none;
	position:absolute;
	left:-1px;
	top:98%;
	padding:0px;
}
ul#profilemenu li:hover>*{
	display:block;
}
ul#profilemenu li:hover{
	position:relative;
}
ul#profilemenu ul ul{
	position:absolute;
	left:100%;
	top:0px;
}
ul#profilemenu{
	display:block;
	font-size:0;
	z-index:10000;
	white-space:nowrap;
}
ul#profilemenu li{
	position:relative;
	display:block;
	white-space:nowrap;
	font-size:0;
	float:left;
	z-index:10000;
	padding-left:2px;
}
ul#profilemenu>li,ul#profilemenu li{
	margin:0;
}
ul#profilemenu a:active, ul#profilemenu a:focus{
	outline-style:none;
}
ul#profilemenu a{
	display:block;
	z-index:10000;
	vertical-align:middle;
	text-align:left;
	text-decoration:none;
	font-size:13px;
	cursor:pointer;
	padding:3px 9px 3px 9px;
	background-position:0 0;
	border-width:0 0 0 0px;
	border-style:solid;
}
ul#profilemenu ul li{
	float:none;
	margin:0px 0 0;
	z-index:10000;
	white-space:nowrap;
}
ul#profilemenu ul a{
	text-align:left;
	padding:4px 12px 4px 12px;
	background-image:none;
	border-width:0;
	font-size:13px;
	text-decoration:none;
	z-index:10000;
}
ul#profilemenu li:hover>a{
	border-style:solid;
	font-size:13px;
	text-decoration:none;
	background-position:0 100%;
}
ul#profilemenu img{
	border:none;
	vertical-align:middle;
	margin-right:20px;
	width:16px;
	height:16px;
}
ul#profilemenu ul img{
	width:16px;
	height:16px;
}
ul#profilemenu img.over{
	display:none;
}
ul#profilemenu li:hover > a img.def{
	display:none;
}
ul#profilemenu li:hover > a img.over{
	display:inline;
}
ul#profilemenu ul li:hover>a{
	background-image:none;
	font-size:13px;
	text-decoration:none;
}
ul#profilemenu ul img.picglobe{
	width:12px;
	height:12px;
	margin:-2px 0 0 6px;
}	
ul#profilemenu li a.menu_topitem{
	line-height:25px;
	font-size:14px;
	padding:5px 11px 5px 11px;
	margin-top:-1px;
	display:block;
	text-transform:uppercase;
}
ul#profilemenu li:hover>a.menu_topitem{
	font-size:14px;
	z-index:1;
	border:0px solid #FFF;
}
ul#profilemenu ul.menu_bottomitems{
	clear:left;
	padding:5px 0 5px 0px;
	border:0px solid #FFF;
	-webkit-border-radius:1px 1px 1px 1px;
	-moz-border-radius:1px 6px 1px 1px;
	border-radius:1px 1px 1px 1px;
	margin-bottom:10px;
}
ul#profilemenu ul.menu_bottomitems li.sep{
	height:10px;
	padding-left:11px;
	background-image:url(/images/graysep1.png);
	background-repeat:no-repeat;
	background-size: 90% 1px;
	background-position:center;
	
}
ul#profilemenu ul.menu_bottomitems li a.strong{
	font-weight:bold;
}
#compactmenu {
	position:absolute;
	top:61px;
	width:100%;
	z-index: 10000000;
	display:none;
}
div#compactmenu.closed {
	display:none;
}
div#compactmenu.open {
	display:block;
}
#hamburger.hamburger-menu {
	display: none;
	width: 32px;
	height: 32px;
	float:right;
	position:absolute;
	top:31px;
	left:165px;
	z-index:1000000;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;
	-o-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
	cursor: pointer;
}
@media (min-width : 50px) and (max-width : 1000px) {
	#hamburger.hamburger-menu {
		display:block;
	}
	#siteheader-menuwrap {
		display:none;
	}
	#siteheader {
		height:50px;
	}
	#siteheader-logo a img {
		width: 125px;
		height: 50px;
	}
	#compactmenu {
		top:53px;
	}
	#hamburger.hamburger-menu {
		left:145px;
		top:23px;
	}
	#wrap {
		padding-top:60px;
	}
}
@media (min-width : 1000px) {
	#hamburger.hamburger-menu {
		display:none;
	}
	div#compactmenu {
		display:none !important;
	}
}
#hamburger.hamburger-menu span {
  display: block;
  position: absolute;
  height: 3px;
  width: 100%;
  background-color: #FFF;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}
#hamburger.hamburger-menu span:nth-child(1) {
  top: 3px;
}
#hamburger.hamburger-menu span:nth-child(2) {
  top: 13px;
}
#hamburger.hamburger-menu span:nth-child(3) {
  top: 23px;
}
#hamburger.hamburger-menu span:nth-child(1), #hamburger.hamburger-menu span:nth-child(2), #hamburger.hamburger-menu span:nth-child(3) {
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}
#hamburger.hamburger-menu.open span:nth-child(1) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 3px;
  left: 6px;
}
#hamburger.hamburger-menu.open span:nth-child(2) {
  width: 0%;
  opacity: 0;
}
#hamburger.hamburger-menu.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  top: 26px;
  left: 6px;
}
#hamburger.hamburger-menu.open span {
	background: #FFF;
}
.menuicon_routes, .menuicon_trips, .menuicon_conditions, .menuicon_trailheads, .menuicon_weather, .menuicon_forum, .menuicon_checklists, .menuicon_shop, .menuicon_mystuff, .menuicon_more, .menuicon_map, .menuicon_peak14er, .menuicon_peak13er {
	padding-left:35px;
	background-repeat:no-repeat;
	background-position:0 2px;
	background-size:25px 25px;
	height:100%;
	padding-top:3px;
	padding-bottom:3px;
}
.menuicon_routes {
	background-image:url("/images/icon_hikergreen_huge.png");
}
.menuicon_trips {
	background-image:url("/images/icon_tripreport_large.png");
}
.menuicon_conditions {
	background-image:url("/images/icon_viewdetails_large.png");
}
.menuicon_trailheads {
	background-image:url("/images/icon_trailhead_large.png");
}
.menuicon_weather {
	background-image:url("/images/icon_weather_medium.png");
}
.menuicon_forum {
	background-image:url("/images/icon_comments_large.png");
}
.menuicon_checklists {
	background-image:url("/images/icon_check_large.png");
}
.menuicon_shop {
	background-image:url("/images/icon_gift_large.png");
}
.menuicon_mystuff {
	background-image:url("/images/icon_folder_large.png");
}
.menuicon_more {
	background-image:url("/images/icon_more_large.png");
}
.menuicon_map {
	background-image:url("/images/icon_map_large.png");
}
.menuicon_peak14er {
	background-image:url("/images/icon_peak14er_huge.png");
}
.menuicon_peak13er {
	background-image:url("/images/icon_peak13er_huge.png");
}
#sitemenu-compact,
#sitemenu-compact ul,
#sitemenu-compact li,
#sitemenu-compact a {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  font-weight: normal;
  text-decoration: none;
  line-height: 1.2;
  font-size: 14pt;
  position: relative;
}
#sitemenu-compact a {
  line-height: 1.2;
  padding: 6px 15px;
}
#sitemenu-compact {
  width: 100%;
  margin-left:-5px;
}
#sitemenu-compact > ul > li {
  cursor: pointer;
  background: #000;
  border-bottom: 1px solid #797a80;
}
#sitemenu-compact > ul > li:last-child {
  border-bottom: 1px solid #3e3d3c;
}
#sitemenu-compact > ul > li > a {
  font-size: 14pt;
  display: block;
  color: #ffffff;
  text-shadow: 0 1px 1px #000;
  background: #6a6b72;
  background: -moz-linear-gradient(#6a6b72 0%, #4c4e53 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #6a6b72), color-stop(100%, #4c4e53));
  background: -webkit-linear-gradient(#6a6b72 0%, #4c4e53 100%);
  background: linear-gradient(#6a6b72 0%, #4c4e53 100%);
}
#sitemenu-compact > ul > li > a:hover {
  text-decoration: none;
}
#sitemenu-compact > ul > li.active {
  border-bottom: none;
}
#sitemenu-compact > ul > li.active > a {
  background: #d57e17;
  background: -moz-linear-gradient(#d57e17 0%, #b66737 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #d57e17), color-stop(100%, #b66737));
  background: -webkit-linear-gradient(#d57e17 0%, #b66737 100%);
  background: linear-gradient(#d57e17 0%, #b66737 100%);
  color: #ffffff;
  text-shadow: 0 1px 1px #d57e17;
}
#sitemenu-compact > ul > li.has-sub > a:after {
  content: '';
  position: absolute;
  right: 14px;
  top: 13px;
  border: 7px solid transparent;
  border-top: 7px solid #ffffff;
}
#sitemenu-compact > ul > li.has-sub.active > a:after {
  right: 14px;
  top: 6px;
  border: 7px solid transparent;
  border-bottom: 7px solid #4c4e53;
}
/* Sub menu */
#sitemenu-compact ul ul {
  padding: 0;
  display: none;
}
#sitemenu-compact ul ul a {
  background: #efefef;
  display: block;
  color: #797979;
  font-size: 14pt;
  padding-left:50px;
}
#sitemenu-compact ul ul li span {
  padding-left:35px;
}
#sitemenu-compact ul ul li {
  border-bottom: 1px solid #c9c9c9;
}
#sitemenu-compact ul ul li.odd a {
  background: #e5e5e5;
}
#sitemenu-compact ul ul li a:hover, #sitemenu-compact ul ul li a:active {
  background: #e1ebf2;
}
#sitemenu-compact ul ul li:last-child {
  border: none;
}
#sitemenu-compact ul ul li a img.picglobe {
	width:16px;
	height:16px;
	margin:-2px 0 0 6px;
	vertical-align:middle;
}


/* BOX
---------------------------------------- */
.basicborder {
	padding:2px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
	border-radius: 6px;
}
.niceborder {
	padding:1px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
	border-radius: 6px;
}
.statsbox, #filterBox {
	padding:2px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
	border-radius: 6px;
}
.announcebox {
	padding:1px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
	border-radius: 6px;
}
.data_box {
  margin: 0px;
  padding-left: 5px;
  padding-right: 5px;
  padding-top: 0px;
  padding-bottom: 0px;
}
.data_box td {
	text-align: left;
	vertical-align: top;
	white-space: nowrap;
}
.data_box p {
  padding: 2px;
  margin: 2px;
}
.data_box2 {
  margin: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
}
.data_box2 p {
  padding: 2px;
  margin: 2px;
}
.data_box2 th {
  font-size: 12pt;
  font-weight: 500;
  height: 28px;
  white-space: nowrap;
}
.data_box2 td {
	text-align: left;
	vertical-align: top;
}
.data_box4 {
  margin: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
  display: block;
}
a.data_box4:link   { text-decoration: none; }
a.data_box4:visited { text-decoration: none; }
a.data_box4:hover	{ text-decoration: underline; }
.data_box4 p {
  padding: 2px;
  margin: 2px;
}
.data_box4 th {
	font-weight: 500;
	height: 12px;
	text-align: center;
	vertical-align: middle;
	padding-right: 3px;
}
.data_box4 td {
	white-space: nowrap;
	text-align: left;
	vertical-align: middle;
	padding-right: 3px;
}
.data_box4 tr:hover {
}


/* USED IN POPTIP.JS 
---------------------------------------- */
h3 {
	border-bottom: 0px;
	text-align: left;
}
.poptip {
	border-radius: 5px;
	margin-top: 3px;
	padding-top: 6px;
	padding-right: 5px;
	margin-left: 12px;
}
.poptip #poptip-outer {
	margin-top: -12px;
}
.poptip #poptip-title {
	padding: 11px 0 0 4px;
	margin: 0px;
	position: relative;
	border:0px;
}
.poptip h3#poptip-title {
	font-size: 13px;
	font-weight: bold;
}
.poptip #poptip-inner {
	padding:5px 10px 8px 5px;
	position: relative;
	overflow:hidden;
}
.poptip div#poptip-close { 
	text-align: right;
	margin: 0 5px 5px;
}


/* LOGIN VIA NON-FORUM PAGE
---------------------------------------- */
#acloginpod {
	width:250px;
	float:left;
	clear:both;
	margin-left:5px;
	position: relative;
    padding: 3px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
	border-radius: 10px;
    font-size: 1.3em;
}
#acloginpod .acloginform {
	margin:12px;
}
#acloginpod form, #acloginpod fieldset {
	margin:0 !important;
	padding:0 !important;
}
#acloginpod legend em {
	position:absolute;
	left:-9999em;
}
#acloginpod label {
	display:block;
	font-size:10px;
	margin-bottom:3px;
}
#acloginpod label span.loginerror {
	font-size:10px;
}
#acloginpod input.textinput {
	width:100%;
	font-size:14px;
	text-indent:0px;
	padding:4px 0;
	margin-bottom:5px;
}
#acloginpod .errormsg {
	font-size:14px;
	font-weight:bold;
	margin-bottom:15px;
}
#acloginpod .acloginbttn {
	display:block;
	float:left;
	width:100px;
	height:32px;
	margin-top:10px;
}
#acloginpod .acloginbttn:hover, #acloginpod .acloginbttn:focus, #acloginpod .getpassbttn:hover, #acloginpod .getpassbttn:focus {
	background-position:right top;
}
#acloginpod .aclogin-action label {
	font-size:12px;
	padding:0 0 5px;
	margin:0 0 7px;
}
#acloginpod .aclogin-action label input {
	vertical-align:middle;
}
#acloginpod a.forgotpass {
	display:block;
	font-size:10px;
	margin-top:-5px;
	margin-bottom:5px;
}


/* GOOGLE MAP Specific
---------------------------------------- */
div.gmap-infowindow-description {
	width:200px;
	overflow:hidden;
	margin-bottom:5px;
	color:#000000;
}
div.gmap-infowindow-description a {
	line-height:1.3em;
}
.gmap-infowindow-subheader {
	color:#FF9900;
}


/* User Comments
---------------------------------------- */
#comment_area {
	text-align:left;
	max-width:100%;
	padding:1px;
}
#comment_area table.data_box2 {
	border:0px;
	width:100%;
	background-color:#fff;
	text-align:left;
}
#comment_list {
	border:1px solid #ffffff;
	margin:0px;
	padding:0px;
	table-layout:fixed;
}
#comment_list tr td.comment-title {
	width:100px;
	min-width:100px;
	overflow:hidden;
	text-overflow:ellipsis;
	text-align:left;
	padding-left:3px;
	vertical-align:top;
	white-space:nowrap;
}
#comment_list tr td.comment-text {
	width:100%;
	overflow:hidden;
	text-overflow:ellipsis;
	text-align:left;
	vertical-align:top;
}
#comment_list tr td.comment-text div {
	padding:3px;
	max-width:100%;
	overflow:hidden;
	text-overflow:ellipsis;
}
#comment_list tr td.comment-actions {
	vertical-align:top;
	text-align:right;
	width:5px;
}
#comment_list tr td.comment-actions form input#edit_message, #comment_list tr td.comment-actions form input#del_message {
	cursor:pointer;
	border:0px solid #FFFFFF;
	background-color:#E0ECF8;
	background-size:24px 24px;
	height:24px;
	width:24px;
}
#comment_list tr td.comment-actions form input#edit_message {
	background-image: url(/images/icon_edit_medium.png);
}
#comment_list tr td.comment-actions form input#del_message {
	background-image: url(/images/icon_delete_medium.png);
}


/* Filters and Sorts
---------------------------------------- */
#filterBox {
	width:250px;
	max-width:250px;
	float:left;
	text-align:left;
	margin:0 6px 10px 0;
	padding:0px;
}
#filterBox form {
	margin:3px;
}
#filterTitle {
	float:left;
	clear:both;
	width:100%;
	margin:6px 0 3px 0;
	font-size:1.2em;
	font-weight:bold;
	text-transform:uppercase;
	padding-bottom:5px;
}
#filterSubmits {
	float:left;
	clear:both;
	width:100%;
	height:35px;
	padding-top:5px;
}
div.filterField {
	margin-top:6px;
	float:left;
	width:100%;
}
div.filterSubField {
	margin-top:6px;
	float:left;
	width:200px;
	font-size:9pt;
}
div.filterField label, div.filterSubField label {
	text-transform:uppercase;
	font-weight:bold;
}
div.filterField select, div.filterSubField select {
	width:100%;
	border-radius: 3px;
}
#filterResults {
	float:left;
	clear:right;
	margin:0px;
}
#filterResults table {
	border:0px;
	width:100%;
	max-width:100%;
}
#filterResults table th, #filterResults table td {
	padding:2px;
}
#filterResults img.tableIcon {
	float:left;
	width:16px;
	height:16px;
	margin:1px 3px 1px 2px;
}
@media (max-width : 1950px) {
	#filterBox {
		width:99%;
		max-width:99%;
		clear:both;
		padding-right: 2px;
	}	
	div.filterField {
		clear:none;
		width:250px;
		margin-right:10px;
	}
	#filterResults {
		width:99%;
		min-width:99%;
	}
}
@media (max-width : 600px) {
	#filterBox {
		width:100%;
	}	
	div.filterField {
		width:100%;
	}
	#filterResults img.tableIcon {
		width:18px;
		height:18px;
	}
}


/* General MEDIA QUERIES
---------------------------------------- */
div.show-3, div.show-4, div.show-5, div.show-6, div.show-7, div.show-8, div.show-9, div.show-10, div.show-11, div.show-12, div.show-13, div.show-14, table.show-6, 
tr.show-3, tr.show-4, tr.show-5, tr.show-6, tr.show-7, tr.show-8, tr.show-9, tr.show-10, tr.show-11, tr.show-12, tr.show-13, tr.show-14,
th.show-3, th.show-4, th.show-5, th.show-6, th.show-7, th.show-8, th.show-9, th.show-10, th.show-11, th.show-12, th.show-13, th.show-14,
td.show-3, td.show-4, td.show-5, td.show-6, td.show-7, td.show-8, td.show-9, td.show-10, td.show-11, td.show-12, td.show-13, td.show-14,
li.show-3, li.show-4, li.show-5, li.show-6, li.show-7, li.show-8, li.show-9, li.show-10, li.show-11, li.show-12, li.show-13, li.show-14,
span.show-3, span.show-4, span.show-5, span.show-6, span.show-7, span.show-8, span.show-9, span.show-10, span.show-11, span.show-12, span.show-13, span.show-14
{
	display:none;
}
@media (max-width : 400px) {
	th.hide-3, td.hide-3, div.hide-3, li.hide-3 { display:none; }
	th.show-3, td.show-3, div.show-3, li.show-3 { display:block; }
}
@media (max-width : 500px) {
	th.hide-4, td.hide-4, div.hide-4, li.hide-4, span.hide-4 { display:none; }
	th.show-4, td.show-4, div.show-4, li.show-4, span.show-4 { display:block; }
}
@media (max-width : 600px) {
	tr.hide-5, th.hide-5, td.hide-5, div.hide-5, li.hide-5, span.hide-5 { display:none; }
	tr.show-5, th.show-5, td.show-5, div.show-5, li.show-5, span.show-5 { display:block; }
	h1 {
		font-size: 1.55em;
	}
	.MainText1   	{ 
		font-size: 12pt;
	}
	.piclink	 	{ font-size: 12pt; }
	.QLink       	{ font-size: 10px; }
	.BldHdr1     	{ font-size: 18pt; }
	.BldHdr2     	{ font-size: 14pt; }
	.BldHdr3     	{ font-size: 12pt; }
	.DropLink1   	{ font-size: 10pt; }
	.biglinks		{ font-size: 13pt; }
	.Tiny1       	{ font-size: 9px; }
	.Tiny2       	{ font-size: 9px; }
	.SmallTextMain	{ font-size: 12pt; }
	.SmallText1		{ font-size: 12pt; }
	.SmallText2		{ font-size: 12pt; }
	ul.iconlinklistleft li {
		margin-right: 10px;
	}
	.icon-calendar, .icon-delete, .icon-add, .icon-edit, .icon-viewdetails, .icon-info, .icon-download, .icon-help, .icon-pdf, .icon-check, .icon-upload, .icon-folder, .icon-print, .icon-terms, .icon-stats, .icon-globe, .icon-enlarge, .icon-send, .icon-rotate, .icon-key, .icon-warning, .icon-copyright, .icon-admin, .icon-phone, .icon-comment, .icon-settings, .icon-map, .icon-googlemaps, .icon-register, .icon-lock, .icon-lockopen, .icon-alert, .icon-googleearth, .icon-clock, .icon-backup , .icon-weather {
		background-size: 20px 20px;
		padding: 2px 2px 0px 22px;
		font-size:11pt !important;
	}
	.data_box2 th {
		font-size: 14pt;
		font-weight:normal;
		white-space: nowrap;
	}
	img.reporticon {
		width:20px;
		height:20px;
		margin:2px;
	}
}
@media (max-width : 600px) {
	table.hide-6, tr.hide-6, th.hide-6, td.hide-6, div.hide-6, li.hide-6, span.hide-6 { display:none; }
	table.show-6, tr.show-6, th.show-6, td.show-6, div.show-6, li.show-6, span.show-6 { display:block; }
}
@media (max-width : 700px) {
	tr.hide-7, th.hide-7, td.hide-7, div.hide-7, li.hide-7 { display:none; }
	tr.show-7, th.show-7, td.show-7, div.show-7, li.show-7 { display:block; }
}
@media (max-width : 800px) {
	th.hide-8, td.hide-8, div.hide-8, li.hide-8 { display:none; }
	th.show-8, td.show-8, div.show-8, li.show-8 { display:block; }
}
@media (max-width : 900px) {
	th.hide-9, td.hide-9, div.hide-9, li.hide-9 { display:none; }
	th.show-9, td.show-9, div.show-9, li.show-9 { display:block; }
}
@media (max-width : 1000px) {
	th.hide-10, td.hide-10, div.hide-10, li.hide-10 { display:none; }
	th.show-10, td.show-10, div.show-10, li.show-10 { display:block; }
}
@media (max-width : 1023px) {
	th.hide-11, td.hide-11, div.hide-11, li.hide-11 { display:none; }
	th.show-11, td.show-11, div.show-11, li.show-11 { display:block; }
}
@media (max-width : 1050px) {
	th.hide-12, td.hide-12, div.hide-12, li.hide-12 { display:none; }
	th.show-12, td.show-12, div.show-12, li.show-12 { display:block; }
}
@media (max-width : 1200px) {
	div.show-13 { display:none !important; }
}
@media (min-width : 1200px) {
	div.show-13 { display:block !important; }
}
@media (min-width : 1400px) {
	th.hide-14, td.hide-14, div.hide-14, li.hide-14 { display:none; }
	th.show-14, td.show-14, div.show-14, li.show-14 { display:block; }
}


/* TEXT EDIT - Used in report comments and the V1 trip report editor
---------------------------------------- */
.tedit button {
	width:30px;
	height:24px;
	margin:0px;
	text-align:center;
	vertical-align:middle;
	border-radius:3px;
	-webkit-border-radius:3px; 
	-moz-border-radius:3px;
}
.tedit div.bbcode-buttons {
	float:left;
	clear:none;
	margin-right:10px;
}
.tedit div.bbcode-color, .tedit div.bbcode-font {
	float:left;
	clear:none;
	margin-right:8px;
}
.tedit div.bbcode-color select, .tedit div.bbcode-font select {
	height:24px;
	margin:0 0 0 3px;
	padding-left:2px;
	padding-right:2px;
	background-repeat:no-repeat;
	background-position:left;
	border:1px;
	-webkit-appearance:button;
	border-radius:3px;
	-webkit-border-radius:3px; 
	-moz-border-radius:3px;
}
